html:not(#__):not(#___):not(#___) #_D83varfrsendMail_WAR_D83varfrsendMailportlet_captchaText {
	width: 70%;
}
html:not(#__):not(#___):not(#___) .taglib-captcha {
	text-align: center;
}
html:not(#__):not(#___):not(#___) .form_perso.form_perso {
	height: 250px;
	width: 100%;
}
html:not(#__):not(#___):not(#___) .elem label {
	width: 100%;
}

html:not(#__):not(#___):not(#___) .x0p.default .buttons {
	position: relative !important;
}
html:not(#__):not(#___):not(#___) .x0p.default .content {
	width: 100%;
	height: 100% !important;
}
html:not(#__):not(#___):not(#___) .description {
	margin: 0;
}
html:not(#__):not(#___):not(#___) .titreChamp {
	float: left;
	width: 33%;
	min-width: 130px;
	font-weight: bold;
	text-align: right;
}
html:not(#__):not(#___):not(#___) .ligne_voir {
	width: 100%;
	height: auto;
	min-height: 25px;
	clear: both;
}
html:not(#__):not(#___):not(#___) .contenuChamp {
	float: left;
	width: 66%;
	padding-left: 5px;
}
html:not(#__):not(#___):not(#___) a.lien_datatable, html:not(#__):not(#___):not(#___) a.lien_datatable:hover {
	text-decoration: none;
	color: #555;
}
html:not(#__):not(#___):not(#___) a.lien_datatable:hover {
	font-weight: bold;
}
html:not(#__):not(#___):not(#___) .x0p.default .text-pure-wrapper {
	margin-top: 35px !important;
	height: 90% !important;
}
html:not(#__):not(#___):not(#___) .x0p.default .text-anchor {
	position: relative !important;
	top: 0 !important;
}
html:not(#__):not(#___):not(#___) .x0p.default .text {
	margin-top: 35px !important;
	padding: 0 10px;
}
html:not(#__):not(#___):not(#___) .x0p.default .content {
	overflow: auto;
}
html:not(#__):not(#___):not(#___) .x0p.default .text-anchor {
	top: none;
	-webkit-transform: none;
	transform: none !important;
}
html:not(#__):not(#___):not(#___) .error, html:not(#__):not(#___):not(#___) .error label {
	color: darkred;
}
html:not(#__):not(#___):not(#___) input[type=text].field.field-inline {
	display: inline;
}
html:not(#__):not(#___):not(#___) .cd83-modal .modal-footer {
	justify-content: flex-end;
}
